<ActionBar>
    <Label text="Ejemplo 3"></Label>
</ActionBar>

<StackLayout>

    <Button text="Pick a File" (tap)="selectFile()" style="margin-top: 100;" class="btn -primary -active"></Button>
    

</StackLayout>
